Bug 223563 - gnome-volume-control has duplicated channels
gnome-volume-control has duplicated channels
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
Depends On:
  Show dependency treegraph
Reported: 2007-01-19 19:17 EST by Claudio Tomasoni
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.16.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-06 15:30:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Claudio Tomasoni 2007-01-19 19:17:13 EST
Description of problem:
gnome-volume-control works, but if i choose Edit -> Preferences i see lots of
duplicated channels (Master,Tone,Bass,Bass,Treble,Treble,PCM,PCM ...).
If i select just one of the channel (PCM), next time the program is opened i
find two couples of faders and both PCM channels selected in Preferences. If i
deselect one i find no PCM faders and no channel PCM selected in Preferences.
It only affects ALSA devices (not OSS devices).

Version-Release number of selected component (if applicable):
gnome-volume-control from gnome-media-2.16.1

How reproducible:
Open gnome-volume-control and look at Edit -> Preferences

Steps to Reproduce:
1. open gnome-volume control
2. select ALSA device
3. look at Edit -> Preferences
Actual results:
Lots of duplicated channels found.

Expected results:
Find just one PCM, one Bass, one Treble ...

Additional info:
I have got an Audigy 1 (emu10k1) from Creative Labs.

Note You need to log in before you can comment on or make changes to this bug.